Subject: Re: [PATCH] grep: don't support "grep.color"-like config options

From: René Scharfe <[email-masked]>
Date: Tue, 21 Apr 2009 17:45:29 +0200

Junio C Hamano schrieb:
> While I do not think these lines themselves will cost us a lot of
> maintenance effort, people tend to mimick existing code, and these
> patterns can proliferate if unchecked, and *that* would add to
> maintenance.

I have to admit that I blindly copied these option names from diff to grep..

> As the feature has aleady been in master for 6 weeks or so,
> Markus's patch is now-or-never, and I'd rather say we take it before the
> 1.6.3 final.

Agreed.

René